@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0}
.cb{ clear:both}
.fl{float:left}
.fr{float:right}
a{ text-decoration:none}
body{ background:#f7f5f3;}
li{ list-style:none}
html{ font-family:sans-serif;}
#navbar{position:fixed; display:block;z-index: 1000;width: 100%;top: 10px;left: 0; height:80px;}
#navbar .nav-mask{background-color: #f6f5f3;height: 80px;width: 0;position: absolute;top: 0;z-index: 9000;left: 0;}
#navbar .main{position:relative; height:80px}
.container{max-width: 1200px;margin: 0 auto;width: auto;}
#navbar .warpper{ position:relative; height:80px; max-width:1200px; margin:0 auto; width:100%}
.warp_akxx{ margin:0 130px;}
#navbar a.logo{position:relative;z-index: 2;display: block;width:80px;height: 80px;cursor: pointer;}
#navbar a.logo img{ width:80px; height:80px;}
.container{ padding:0 !important;}
#navbar .menu{ position:relative; margin:0; background:#fff;list-style-type:none;}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section{ display:block}
#navbar .menu li:before, #navbar .menu li:after{content: " ";display: table;}
#wrapper{position: relative;top: 80px;}
/*.container:before, .container:after{display: table;content: "";line-height: 0;}*/
.container{max-width: 1200px;margin: 0 auto;width: auto;}
.container_t{ margin-bottom:10px;}
.Rose{width:100%;}
.Rose .half{width:50% !important;}
.Rose .one_third{width:33.333333333% !important; overflow:hidden}
.One_sixth{width:16.66666666% !important; overflow:hidden}
.quarter{width:25% !important; overflow:hidden}
.liufen{width:16.66666666%; overflow:hidden !important}
.container img{/* width:100%;*/ vertical-align:top;}
.content .third_5 .jia{ display:inline-block}
.content .third_5 .cha{ display:none}
.content .third_5:hover .jia{ display:none}
.content .third_5:hover .cha{ display:inline-block}


.Rose [class*="span"]{margin-left: 0 !important;overflow: hidden;float: left;}
.square{height: 0;padding-bottom: 100%;position: relative;width: 100%;}
.Rose [class*="span"]{position: relative;overflow: visible;}
.square .content{height: 100%;left: 0;position: absolute;top: 0;width: 100%;}
.square .content{position: absolute;height: 100%;top: 0;width: 100%;}
.content .type{position: absolute;width: 100%;top: 0;z-index: 101;text-align:center;height:24px;}
.content .type a{ display:inline-block;min-width:51px;height:24px;font:12px/24px 微软雅黑;padding:0 3%}
.square .nr{ background:white;}
.square .nr a{ color:black}


.Rose .pb{ overflow:hidden !important}
#footer{background-color: #262626;border: 0;margin: 0;padding:4% 2% 1% 5%;;z-index: 100;position: relative; max-width:1200px; overflow:hidden;background-image:url(../img/footer_bg.png); background-repeat:no-repeat; background-position:left bottom}
.Rose .span2{width: 33.333% !important;}

.menu li:hover{ background:black; color:white;}
#navbar .warpper .kong{ float:left; width:10px;height:100%;}



/*尾部*/
#footer div{ float:left; color:white}
#footer .d1{width:28.5%;}
#footer .d2{width:15.4%;margin-left:16%;}
#footer .d3{width:23.9%;margin-left:10%;}
#footer .p1{min-height:29px; line-height:29px; font-size:19px;margin-bottom:38px; color:white}
#footer .p2{ font:16px/24px 微软雅黑; margin-bottom:28px}
#footer .p3{ font:16px 微软雅黑; margin-bottom:16px}
#footer .p4{ font:15px/33px 微软雅黑; margin-bottom:7px; padding-left:43px; background:url(../img/p4_bg.png) no-repeat left center; height:33px}
#footer .d3 .d3_ul li{float:left; list-style:none}
#footer .d3 .d3_ul{ overflow:hidden; color:#565656}
.container .white1{height:auto; overflow:hidden; padding:7% 0}
.container .white1 .p1{font:40px 微软雅黑; margin-bottom:35px; text-align:center}
.container .white1 .p2{font:14px 微软雅黑; color:black; margin-bottom:15px; text-align:center}

.content .third_1{ text-align:center; margin-bottom:15%;}
.content .third_2{ text-align:center; font:18px 微软雅黑;}
.content .third_3{ text-align:center; font:64px 微软雅黑; color:#ff9933}
.content .third_4{ text-align:center; font:16px 微软雅黑; color:#cccccc; margin-bottom:19%}
.content .third_5{ text-align:center}



.container .white2{height:auto; overflow:hidden; padding:7% 10%}
.container .white2 .p1{font:40px 微软雅黑; margin-bottom:60px;}
.container .white2 .p2{font:16px/25px 微软雅黑; color:#2b2b2b; margin-bottom:30px;}
.container .white2 .p3{font:24px/50px 微软雅黑; color:#2b2b2b; width:200px; height:50px; background:#ffff00; display:inline-block; text-align:center}

.square .fuwu .p1{font:40px 微软雅黑; text-align:center; margin:3% 0;}
.square .fuwu .p2{font:15px/25px 微软雅黑; text-align:center; color:#2d2d2d; margin:0 5%}
.square .fuwu .p3{ text-align:center; margin-top:6%;}
.square .fuwu .p3 a{ display:inline-block ;width:160px;height:45px; border:2px solid #39c78c; text-align:center;  color:#39c78c;font:15px/45px 微软雅黑;}


.square .biaoge input{border:1px solid #ededed; font:15px/40px 微软雅黑; width:100%; color:#c2c2c2; text-indent:5%;}
.square .biaoge li{ margin-bottom:2%}

#warpper .fw_xx{padding:200px 405px 200px 195px;}
#warpper .fw_xx .p1{font:80px 微软雅黑; color:white}
#warpper .fw_xx .p2{font:25px/45px 微软雅黑; color:white}

#warpper .al_ll div{padding-left:15%}
#warpper .al_ll .p1{font:60px 微软雅黑;color:#2d2d2d; margin-top:13%; font-weight:bold}
#warpper .al_ll .p2{font:24px 微软雅黑;color:#2d2d2d; margin:5% 0 8%}
#warpper .al_ll .p3{font:14px 微软雅黑;color:#2d2d2d; margin-bottom:4%}
#warpper .al_ll .p4{font:14px 微软雅黑;color:#686868;margin-bottom:5%}
#warpper .al_rr>div{padding-left:15%; padding-right:13%; margin-top:15%}

.content .info{min-height:100%;width:101%;height:100%;position:absolute; z-index:9999; top:0; display:none}
.content .info .cont{ position: absolute;top: auto;bottom: 0;width: 82.33333333333334%;padding: 8.33333333333333%;box-sizing: content-box}
.content .info .cont h3{font-size:1.5em; margin-bottom:10px;}
.content .info .cont p{ line-height:1.82857142857143em}

.Rose2 .One_sixth{height:430px}

.slideBox{position:relative}
.slideBox .hd{ position:absolute; height:15px; line-height:15px; top:90%;z-index:1;width:100%; text-align:center}
.slideBox .hd li{ 
	display:inline-block; 
	width:18px;height:18px; 
	background:url(__PUBLIC__/img/slide_bg.png) no-repeat; 
	text-indent:-999999px; 
	overflow:hidden; 
	margin:0 8px; 
	/*opacity: 0.5;
	filter: alpha(opacity=50);
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;*/
}
.slideBox .hd li.on{ background-position:-30px center}


.container_t .controls{position: absolute;right:10px;top:10px;z-index:99999;margin: 0px;}
.container_t .controls li{list-style-type: none;margin-bottom:10px;float: right;display: block;clear: both;max-height:40px;}
.container_t .controls li a{color: #FFF;text-transform: uppercase;height:40px;padding: 0px;display: inline-block;background-color: #161616;padding: 0 14px;}
.container_t .controls li a span.arrow{display: block !important;background:url(../img/control-bg.png) no-repeat center center;width:11px;height:20px;margin-top:10px;}
.container_t .controls li a span{ display:none; font:14px/40px 微软雅黑;}
.container_t .controls .btn-right .arrow{background-position:left -43px;}
.container_t .controls .btn-left .arrow{background-position:left -20px;}
.container_t .controls li a:hover{ background:white}
.container_t .controls li a:hover span{ color:#000; display:block; float:left;}
.container_t .controls .btn-right:hover .arrow{ background-position:0 0; margin-left:11px;}
.container_t .controls li a:hover span.arrow{background-color: #FFF;float: left;}
.container_t .controls .btn-left:hover .arrow{background-position: 0px -64px;margin-right: 11px;}
#container .grid .kuang .p5{ text-align:right;}
.big { font-size:42px; padding:100px; line-height:60px;}







/*******************************************************************************************************************
*  Responsive design                                                                                                    
*******************************************************************************************************************/
@media (max-width: 1240px) and (min-width: 768px){
	.container{
		width: auto !important;
		margin: 0 20px !important;	
	}
	#navbar .warpper{
		width:auto !important;
		margin:0 20px !important;
	}
	#navbar .menu li{
		float: left;
		line-height: 80px;
	}
	.menu li{ 
		font:18px 微软雅黑; 
		padding:0 30px; 
		color:black;
		position: relative;
	}
}
@media (max-width: 768px){
	#footer .d1{
		width:100% !important;
	}
	#footer .d2{
		width:100% !important;
		margin-left:0 !important;
	}
	#footer .d3{
		width:100% !important;
		margin-left:0 !important;
	}
	.menu li{ 
	/*	font:36px 微软雅黑; 
		padding:30px 30px; */
		font: 24px 微软雅黑;
  		padding: 20px 30px;
		color:black;
	}
	.Rose2 .One_sixth{width:50% !important; height:530px !important;}
	.quarter{width:50% !important;}
	.liufen{width:50% !important;}
	.slideBox .hd{ display:none !important}
}
@media (min-width: 900px) and ( max-width: 1200px){
	.Rose2 .One_sixth{width:20% !important; height:450px !important;}
	.liufen{width:20% !important;}
}
@media (min-width: 768px) and ( max-width: 900px){
	.Rose2 .One_sixth{width:25% !important; height:420px !important;}
	.quarter{width:50% !important;}
	.liufen{width:25% !important;}
}
@media (min-width: 1025px){
	#navbar .menu{
		height: 80px;
		width: auto;
		padding: 0;
		max-width: 100%;
	}
	#navbar .menu li{
		float: left;
		line-height: 80px;
	}
	.menu li{ 
		font:18px 微软雅黑; 
		padding:0 30px; 
		color:black;
		position: relative;
	}
	
}
@media (max-width:900px){
	.container {
		width: auto !important;
		padding: 0;
		margin: 0 20px !important;
	}
	.Rose .pb>.half{
		width:100% !important;
	}
	#navbar .warpper{
		position: relative;
		height: 80px;
		max-width: 1200px;
		margin: 0 20px !important;
		width:auto;
	}
	.menu-box{
		background:white;
	}
	
}


@media (min-width: 1200px){
	.Rose:before, .Rose:after {
		display: table;
		content: "";
		line-height: 0;
	}
	.Rose{
		width:100%;
	}
	.Rose>.pb{
		margin-bottom:10px;
	}
}

@media (max-width: 480px){
	/*.Rose .half{
		width:100% !important;
	}*/
	.square .fuwu .p2{font: 15px/20px 微软雅黑;}
	.liufen{width:100% !important;}
	.square .fuwu .p3{ margin-top:5%}
	
}
@media (max-width:1000px){
	.square .fuwu .p1{
		font:25px 微软雅黑;
	}
}

















